@charset "UTF-8";

.index-alert-container{
  position: fixed;
}

.login-content .input-box{
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
}

.login-content .verify-container .verify-box{
  box-sizing: content-box;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  -ms-box-sizing: content-box;
}
